package com.vaessl.app.connection;

public enum Endpoint {
    HOMEBOX_LOGIN("/api/v1/users/login"), LOGIN("/login"), CONNECTION_STATUS(
            "/connections/status"), HOMEBOX_QUERY_ALL_ITEMS("/api/v1/items"), SEARCH("/search");

    private final String value;

    private Endpoint(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
